Subject: property types in the URI scheme....

From: Michael Mealling <[email-masked]>
Date: Thu, 21 Sep 2000 13:14:54 -0400

I forgot to ask about this one a while back and it just came up again
while writing our client:

Should the URI scheme allow types along with the properties?

Right now it just has "property=value" with no place for a type.

I'm suggesting we do this:

property=[type,]value

For example:

go:BMW;language=rfc1766,en-us

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]